Bug 6526 - Fatal error in 6.1 bootnet FTP upgrade...
Fatal error in 6.1 bootnet FTP upgrade...
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-30 02:11 EDT by cwelch1
Modified: 2015-01-07 18:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-30 10:51:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cwelch1 1999-10-30 02:11:49 EDT
After choosing a partition to upgrade on, the installer
dies with a long list of errors. The fatal error is:

201, in getresp IOError: [Errno ftp error] 500 'CWD ':
command not understood.

Only unusual circumstance is root is on a logical drive.
Comment 1 sean 1999-11-23 22:23:59 EST
I too have had this problem on EVERY single FTP install that I have tried of 6.1
In every case the FTP server has been a standard RH-included wu-ftpd from 6.0 or
6.1.  I've installed to drives where the root partition was both logical and
regular.  Also, I've heard reports that this problem occurs on the Sparc version

I have gotten around it by using NFS, but I am *very* disappointed in Red Hat
for letting 6.1 go out the door with such poor testing.  I've been using RH
since the day RH 4.2 came out and RH 6.1 has been the worst by FAR.  I hope this
isn't representative of what we can expect from RH now that they are public :(
And where were the simultanous releases for Sparc and Alpha along with i386 that
used to occur?  I've always liked RH as a company but if they don't get their
act together with the quality I've come to expect by the next release I will
begin seriously testing other distros...
Comment 2 Jay Turner 1999-11-30 10:51:59 EST
This is a known bug in the installer which relates to putting trailing slashes
"/" on the path to the source files.  Basically, here is the upshot.  You have
to provide the fully-qualified domainname as well as the path to the source
files without a trailing slash in order to get an FTP install to work.  This bug
will be fixed in the next errata release.

*** This bug has been marked as a duplicate of 5553 ***

Note You need to log in before you can comment on or make changes to this bug.